.min-w-100 th {
    white-space: nowrap;
}

.min-w-100 {
    min-width: 100%;
}


.preview-img-cont {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #CCC;
}

.preview-img-cont img {
    max-width: 100%;
}
.preview-img-cont input[type="file"]{
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}